{
  "structures": [
    {
      "structure": "exotelcraft:abandoned_old_village",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "salt": 10387312,
    "spacing": 136,
    "separation": 32
  }
}